/* =universal ----------------------------------------------------------	*/
* 	{margin:0 0 0 0;
   	 padding:0 0 0 0;}
@-ms-viewport { width: device-width;}
body		{font-family:"Arial CE", "Helvetica CE", Arial,Helvetica, sans-serif;
		font-size: 16px;
                text-align:center;}
.ramec_obal 	{text-align:left;
		width:1000px;#887px;
		position:relative;
		 margin:0 auto;
		 padding:0 0 0 0;
		background:#ffd;
		border:5px solid #690;}
.navigace_obal { text-align:right;
		 float:right;
		 margin-top:8px;}
.lista	{line-height:24px;}
a.navigace:link {font-size:13px;
		 font-weight:normal;
		 color:#333333;
		 text-decoration:none;
		 vertical-align:top;}
a.navigace:visited {font-size:13px;
		 color:#333333;
		 font-weight:normal;
		 text-decoration:none;
		 vertical-align:top;}
a.navigace:hover {font-size:13px;
		 color:#ff3300;
		 font-weight:normal;
		 text-decoration:none;
		 vertical-align:top;}

.aktualni	{font-size:13px;
		 font-weight:bold;
		 color:#ff3300;
		 vertical-align:top;
		 cursor:default;}
h1		{font-size:18px;
		font-weight:lighter;
		color:red;
		text-align:left;
		margin-left:0;
		cursor:default;}
form		{width:950px;
		margin-left:30px;}

.cursor_default {cursor:default;}
.cursor_ruka {cursor: pointer; cursor: hand;}
.sede		{color:#666666;}
.oranz		{color:#ff3300;}
.zelene		{color:#690;}
.tucne		{font-weight:bold;}
.netucne  	{font-weight:normal;}
.kurziva	{font-style:italic;}
.doleva		{text-align:left;}
.doprava	{text-align:right;}
.nastred	{text-align:center;}
.male		{font-size:11px}
.velke		{font-size:12px}
.vyssiradka	{line-height:25px;}

img		{border:0;}

/*	= INDEX = UVODN� STR�NKA  --------------------------------------------------------------------	*/

.logo_jarro		{float:left;
			margin:10px 0 10px 28px;}
.nadpis1		{width:400px;
			 height:70px;
			 margin:10px 0 0 10px;
			float:left;
			}
.nadpis2		{clear:both;
			position:relative;
			top:-35px;
			left:286px;
			width:258px;
			font-size:15px;
			font-weight:bold;
			color:#000;}

.hornipruh		{position:relative;
			top:-20px;
			}
#drobeckovaNavigace	{position:relative;
			top:-14px;
			text-indent:30px;
			font-size:12px;
			margin:0 0 0 0;
			}
#drobeckovaNavigace a:link {font-size:13px;
		 font-weight:bold;
		 color:#690;
		 text-decoration:none;
		 vertical-align:top;}
#drobeckovaNavigace a:visited {font-size:13px;
		 color:#690;
		 font-weight:bold;
		 text-decoration:none;
		 vertical-align:top;}
#drobeckovaNavigace a:hover {font-size:13px;
		 color:#000;
		 font-weight:bold;
		 text-decoration:underline;
		 vertical-align:top;}
.drobeckyAktualni	{font-size:13px;
		 	font-weight:bold;
		 	color:#ff3300;
		        cursor:default;}
.uvod			{font-size:14px;
			width:765px;
			margin:0 0 0px 30px;
			float:left;}
.index_sleva            {font-size:14px;
			font-weight:bold;
                        color:#ff3300;
			margin:0 0 0px 30px;
			float:left;}
.nazevVlastnosti	{clear:both;
			font-size:13px;
			font-weight:bold;
			color:#ff3300;
			margin:15px 0 0px 0px;}
.nazevVlastnosti1	{clear:both;
			font-size:13px;
			font-weight:bold;
			color:#ff3300;
			margin:0px 0 0 0px;}

/*	=  =UVODN� STR�NKA - TVARY-------------------------------------------------------------	*/

.tvary1		{width:750px;
		margin:20px 0 0 30px;
		height:200px;
		float:left;}
.tvary2		{width:950px;
		margin:0 0 0 30px;
		height:200px;
		float:left;}
.tvar		{margin:10px 20px 12px 0;
		float:left;
		text-align:center;
		cursor: pointer; cursor: hand;}
.tvary1 img	{width:155px;
		 height:155px;
		 cursor: pointer; cursor: hand;}
.tvary2 img	{width:155px;
		 height:155px;
		 cursor: pointer; cursor: hand;}
a.ramecky1:link {font-size:14px;
		 font-weight:normal;
		 color:#555555;
		 text-decoration:none;
		 vertical-align:top;}
a.ramecky1:visited {font-size:14px;
		 color:#555555;
		 font-weight:normal;
		 text-decoration:none;
		 vertical-align:top;}
a.ramecky1:hover {font-size:14px;
		 color:#000000;
		 font-weight:normal;
		 text-decoration:none;
		 vertical-align:top;}


/*	= RAMECKY ZA��TEK--------------------------------------------------------	*/
.nav		{color:#690;
		text-decoration:underline;}
.div_navod	{display:none;
		position:absolute;
		top:3px;#top:1px;
		left:20px;
		width:923px;#width:960px;
		font-size:11px;
		background-color:#fff;
		border:3px solid #f60;
		padding:15px;}
ul li 		{margin-left:50px;}
#form_obdelniky,#form_ctvercove,#form_ubrousky,#form_osmiuhelniky {margin-left:20px;
		width:950px;}
.obal_nadpis	{margin:0 auto;
		width:940px;
		height:145px;
		}
.levy_sloupec {width:760px;
		height:120px;
		float:left;
		margin-left:0px;#margin-left:30px;}
.jakvybrat	{margin-left:0;#margin-left:30px;
		width:700px;
		font-size:12px;
		font-weight:bold;
		color:#666;
		cursor:default;
		text-align:justify;}
.zobrazit_nk 	{margin:6px 20px 0 0;#margin:6px 0 0 0;
		padding-top:5px;
		width:120px;
		height:80px;
		font-size:12px;
		position:relative;
		top:-15px;#top:-20px;
		left:28px;#left:40px;
		float:right;
		text-align:center;
		background-image: url('img/nakupnikosik.jpg');
		border:2px solid #690;
		cursor: pointer; cursor: hand; }
/*	= P�EHLED PARAMETR� OBJEDN�VKA  -------------------------------------*/

.objedn			{clear:both;
			font-size:15px;
			font-weight:bold;
			color:#ff3300;
			margin:20px 0 0px 40px;}
.vybraneVlastnosti	{width:950px;
			height:680px;
                        padding: 8px 6px 8px 8px;#padding: 8px 0 8px 8px;
			clear:both;
			border:1px solid #669900;
			background:#ffb;}
.vybraneVlastnosti_kov	{width:935px;
			padding: 8px 6px 8px 8px;#padding: 8px 0 8px 8px;
			clear:both;
			border:1px solid #669900;
			background:#ffb;}

table.prehledParametru	{border-width:1px;
			border-style:solid;
			border-collapse:collapse;
			border-color:#669900;
			width:880px;#width:880px;
			margin:0 0 8px 40px;}
th			{border-width:1px;
			border-style:solid;
			border-color:#669900;
			background-color:#ffb;
			font-size:12px;
			text-align:center;}
td			{border-width:1px;
			border-style:solid;
			border-color:#669900;
			background-color:#fff;
			font-size:12px;
			text-align:center;}
.radka_tlacitek		{width:880px;#width:880px;
			text-align:right;
			margin:0 0px 10px 40px;}

.rst 		{background-color:#690;
		 color:#fff;
		 font-weight:bold;
		 cursor: pointer; cursor: hand;}
.sbm 		{background-color:#f60;
		 color:#fff;
		 font-weight:bold;
		 cursor: pointer; cursor: hand;}


/*	= ROZM�RY--------------------------------------------------------	*/

option		{width:130px}


/*	= KOLIK KUS� --------------------------------------------------------	*/
.kolikProduktu {width:2em;
		height:18px;}


.nadpis_vyber 		{clear:both;
			font-size:15px;
			font-weight:bold;
			color:#000;}  
/*	= PROFILY  --------------------------------------------------------	*/

#profily	{height:137px;}
#profily_kov	{height:212px;}

.profil		{margin:0px 5px 15px 0;#margin:0px 3px 15px 0;
		float:left;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		display:block;
		 cursor: pointer; cursor: hand;}
.profil_kov	{margin:0px 20px 0px 0;#margin:0px 18px 0px 0;
		float:left;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		display:block;
		cursor: pointer; cursor: hand;}
.profil_kov_posledni {margin:0 0 0 0;
		float:left;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		display:block;
		 cursor: pointer; cursor: hand;}
#profily img	{border:1px solid #000000;
		 cursor: pointer; cursor: hand;}		


/*	= BARVY------------------------------------------------------------	*/
#barvy		{margin-left:0px;
		height:120px;
		clear:both;
		width:950px;}
#barvy_kov	{margin-left:0px;
		width:950px;#width:927px;
		height:190px;
		clear:both;
		display:block;}
.barva		{margin-right:8px;#margin-right:6px;
		float:left;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		 cursor: pointer; cursor: hand;}
.barva_cerv	{margin-right:8px;#margin-right:6px;
		color:#f00;
		float:left;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		 cursor: default;}
.barva_kov	{margin:0 12px 7px 0;
		width:142px;
		height:24px;#height:35px;
		padding-top:9px;#padding-top:9px;
		float:left;
		border:1px solid #000000;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		 cursor: pointer; cursor: hand;}
#barvy img	{width:94px;
		 height:72px;
		 border:1px solid #000;
		 cursor: pointer; cursor: hand;}



/*	= PROVEDEN�--------------------------------------------------------	*/
#provedeni		{margin:0px 0 0 0px;
			height:210px;}

.provedeni1		{margin:10px 30px 12px 0;#margin:10px 30px 12px 0;
			float:left;
			width:200px;
			font-size:12px;
			font-weight:bold;
			text-align:center;
			display:block;
			 cursor: pointer; cursor: hand;}
.provedeni1_cerv	{margin:10px 30px 12px 0;#margin:10px 30px 12px 0;
			color:#f00;
			float:left;
			width:200px;
			font-size:12px;
			font-weight:bold;
			text-align:center;
			display:block;
			 cursor: default;}
	
#provedeni img	{/*width:200px;
		height:150px;*/
		border:1px solid #000000;
		 cursor: pointer; cursor: hand;}



/*	= ATYPICKE RAMECKY - roz�azovac�--------------------------------------------------------------------	*/
.uvod_atypicke		{font-size:14px;
			width:720px;
			height:60px;
			text-align:justify;
			margin:0 0 0px 30px;
			float:left;}
.odkaz_na_akce {float:right;
		width:140px;
		margin-right:60px;#margin-right:30px;}
#tvary_atyp	{margin:0 0 0 30px;#margin:0 0 0 30px;
		height:220px;
		position:relative;
		top:-80px;
		text-align:center;
		clear:both;}

.tvar_atyp	{margin:0 70px 12px 0;#margin:0 70px 12px 0;
		float:left;
		text-align:center;
		width:170px;}

/*	= ATYPICKE RAMECKY - KLIPY--------------------------------------------------------------------	*/

.zobrazit_nk_kus 	{margin:0 20px 0 0;#margin:0 0 0 0;
		padding-top:5px;
		width:120px;
		height:80px;
		font-size:12px;
		position:relative;
		top:-15px;#top:-20px;
		left:-6px;
		float:right;
		text-align:center;
		background-image: url('img/nakupnikosik.jpg');
		border:2px solid #690;
		cursor: pointer; cursor: hand; }
.obal_clipy		{margin:18px 0 0 0;
			height:200px;			
			width:920px;}
.obr_clipy		{margin:0 10px 12px 20px;
			float:left;
			height:200px;			
			width:120px;
			text-align:center;}
.text_clipy		{margin:0 0 0 35px;
			float:left;
			width:700px;
			text-align:left;
			font-size:14px;
			font-weight:bold;}
#form_clipy		{margin:0 0 0 0;
			float:left;
			width:700px;
			}
#form_laminace		{margin:0 0 0 0;
			float:left;
			width:700px;
			}
.poptavka_clipy		{cursor:text;
    			text-align:left;
			margin:5px 8px 0 0;}


.sbm_textarea	{padding: 0 .3em;/* IE table-cell margin fix */
    			width: 240px;  /* IE table-cell margin fix */
    			overflow: visible; /* IE table-cell margin fix */
			margin:6px 0 16px 20px;
			background-color:#690;
		 	color:#fff;
		 	font-weight:bold;
		 	cursor: pointer; cursor: hand;}


/*	= ATYPICKE RAMECKY - OSMI�HELN�KY--------------------------------------------------------------------	*/
.obal_osmi	{margin:25px 0 0 0;
		height:400px;			
		width:920px;}
.obr_osmi	{margin:0 0 20px 0px;
			float:left;
			height:155px;			
			width:155px;
			border:1px solid #000;}

.profil_nevybratelny	{cursor:default;}
.provedeni_osmi		{margin:10px 30px 0px 0;#margin:10px 30px 0px 0;
			float:left;
			width:123px;
			font-size:12px;
			font-weight:bold;
			text-align:center;
			display:block;
			 cursor: pointer; cursor: hand;}
.provedeni_osmi1		{margin:10px 30px 0px 0;#margin:10px 30px 0px 0;
			float:left;
			width:136px;
			font-size:12px;
			font-weight:bold;
			text-align:center;
			display:block;
			 cursor: pointer; cursor: hand;}


/*	= ATYPICKE RAMECKY --------------------------------------------------------------------	*/
#provedeni_atypicke	{margin:30px 0 0 0;}

.levy_sloupec_kusovky	{width:825px;
			float:left;}
.obal_atypicky		{margin:0 0 0 0;
			height:180px;			
			width:825px;
			font-weight:bold;}
.#form_atypicke		{width:825px;}
.obr_atypicky		{margin:0 0 0 20px;
			float:left;
			height:150px;			
			width:230px;
			text-align:center;}
.text_atypicky	{margin:40px 0 0 35px;
			float:left;
			height:150px;			
			width:530px;
			text-align:left;
			font-weight:bold;
			font-size:12px;}
.cena_atypicky		{font-size:12px;
			font-weight:normal;
			margin:10px 0 20px 0;}
.cena_atypicky2		{font-size:12px;
			font-weight:bold;
			margin:12px 0 6px 0;}
.obj_atypicke		{color:#f30;
			font-weight:bold;
			cursor:default;}
.vlozit			{position:relative;
			top:5px;#top:3px;
			border:1px solid #666;
			width:200px;
			height:20px;
			margin-left:15px;}

#provedeni_atypicke img	{border:1px solid #666;}


/*	= D�RKY PRO RADOST -ROZRADOVAC  ---------------------------------------------------------------	*/

#darky_roz	{margin:0 0 0 30px;
		height:240px;
		text-align:center;
		clear:both;}
.darek_roz	{margin:0 40px 15px 0;#margin:0 30px 15px 0;
		float:left;
		text-align:center;
		width:202px;}


/*	= KRABI�KY - D�RKY PRO RADOST  ---------------------------------------------------------------	*/
.zobrazit_nk_darky 	{margin:0 20px 0 0;#margin:0 0 0 0;
		padding-top:5px;
		width:120px;
		height:80px;
		font-size:12px;
		position:relative;
		top:-15px;#top:-20px;
		left:0px;#left:-10px;
		float:right;
		text-align:center;
		background-image: url('img/nakupnikosik.jpg');
		border:2px solid #690;
		cursor: pointer; cursor: hand; }
.obal_darky	{margin-top:0px;
		width:820px;}
#form_darecky	{width:820px;}
.obal_jedne_nabidky {margin-top:12px;
		width:820px;
		height:152px;}
.obr_darky	{margin:12px 0 0 20px;#margin:0 0 0 20px;
		float:left;
		height:170px;			
		width:230px;
		text-align:center;}
.text_darky	{margin:42px 0 0 35px;#margin:30px 0 0 35px;
		float:left;
		height:152px;			
		width:530px;
		text-align:left;
		font-weight:bold;
		font-size:12px;}
.cena_darky	{font-size:12px;
		font-weight:normal;
		margin:10px 0 20px 0;}

#thumbs img	{cursor:hand;cursor:pointer;}

#velkeObrazky div {display:none;
		height:3500px;
		width:100%;
		position:absolute;
		top:0;
		left:0;
		bottom:0;
		right:0;
		text-align:center;
		padding-top:100px;
		background: url(img/pozadi-lightbox.png) repeat top left;}
#velkeObrazky img {border:5px solid #fff;}

/*	= KRABICKY  -----------------------------------------------------	*/
.obal_sloupce  	{width:970px;
		height:440px;
		clear:both;
		margin:0 0 15px 0;}

.sloupec1 		{height:440px;
			width:280px;
			float:left;}
.text			{width:260px;
			height:80px;
			margin:10px 0 10px 0;
			font-size:12px;
			font-weight:bold;}
.text_andel		{width:260px;
			height:80px;
			margin:150px 0 150px 0;
			font-size:12px;
			font-weight:bold;}
.vyber_obrazku		{font-size:14px;
			font-weight:bold;
			color:#f30;
			margin:26px 0 0 4px;}
.vyber_obrazku_klikni   {font-size:10px;
			margin:0 0 0 4px;}
.vyber_obrazku_andel	{font-size:14px;
			font-weight:bold;
			color:#f30;
			margin:190px 0 0 4px;}
.sloupec2 		{height:440px;
			width:440px;
			float:left;
			background-color:#fff;}
.sloupec3 		{height:440px;
			width:220px;
			float:left;}
.zobrazit_nk_krabicky	{margin:0 0 0 60px;
			height:90px;
			width:120px;
			float:right;}
.zobrazit_nk_darky_kr	{margin:0;
		padding-top:5px;
		width:120px;
		height:80px;
		font-size:12px;
		position:relative;
		top:-40px;#top:-30px;
		left:0px;
		float:right;
		text-align:center;
		background-image: url('img/nakupnikosik.jpg');
		border:2px solid #690;
		cursor: pointer; cursor: hand; }
.vyber_barev	{height:210px;
		width:194px;
		clear:right;}
.vyber_motivu	{height:245px;
		width:211px;
		margin:90px 0 0 25px;#margin:35px 0 0 25px;
		clear:both;
                padding-left:5px;
                border:1px solid #690;
                background-color:#fff; }
.vyber_barev_nadpis	{color:#f30;
			height:20px;
			width:182px;
			font-weight:bold;
			text-align:center;}
.vyber_motivu_nadpis	{color:#f30;
			height:20px;
			width:212px;
			font-weight:bold;
			text-align:center;}
.motiv		 {float:left;
		  text-align:center;
		  margin:0 6px 0 0;
		  font-size:10px;
		  font-weight:bold;
		  color:#666;
		  cursor:hand;cursor:pointer;}		
.vyber_barev img {float:left;
		  margin:0 0 0 0;
		  cursor:hand;cursor:pointer;}
.kliknete         {font-size:12px;
		   text-align:left;
                   margin-bottom:10px;
                   text-align:center;}
.obal_cena		{height:17px;
			width:200px;
			margin:70px 0 0 25px;#margin:130px 0 0 25px;
			padding:3px 0 0 0;
			text-align:center;
			border:1px solid #000000;
			background-color:#fff;
			font-size:12px;}
.obal_cena_motiv	{height:17px;
			width:200px;
			margin:50px 0 0 25px;
			padding:3px 0 0 0;
			text-align:center;
			border:1px solid #000000;
			background-color:#fff;
			font-size:12px;}
.obal_cena_dl		{height:17px;
			width:199px;
			margin:380px 0 0 25px;
			padding:3px 0 0 0;
			text-align:center;
			border:1px solid #000000;
			background-color:#fff;
			font-size:12px;}
.cena_krab		{font-weight:normal;
			color:#000;
			height:17px;}
#cena_krabicky		{font-weight:bold;
			color:#000;}
.obal_tlacitka		{height:20px;
			margin:8px 0 0 0;
			position:relative;
			top:0;#top:-110px;}
input.vlozit_krabicky	{border:1px solid #666;
			width:200px;
			height:20px;}
.miniatury	{clear:both;
		width:970px;
		margin-top:0;}
  
.miniatury img	{height:80px;
		 width:80px;
		 cursor:hand;cursor:pointer;}
.miniatury_mandaly	{clear:both;
		width:970px;
		margin-top:0;}
  
.miniatury_mandaly img	{cursor:hand;cursor:pointer;}
.prodana_krabicka {font-size:11px;
                   color:#ff0000;
                   text-align:center;}
.ctv		{height:80px;
		 width:80px;}
.obd		{height:80px;
		 width:108px;}
#cervene	{display:block;}
#oranzove	{display:none;}
#zlute		{display:none;}
#zelene		{display:none;}
#tyrkysove	{display:none;}
#modre		{display:none;}
#fialove	{display:none;}
#kytky		{display:block;}
#ptaci		{display:none;}
#ctverce1	{display:block;}
#ctverce2	{display:none;}
#ctverce3	{display:none;}
#obdelniky	{display:none;}
#Hynkova	{display:block;}
#Lacinova	{display:none;}

.obal_jedne_krabicky {width:80px;
		margin:5px;
		height:110px;
		float:left;}
.obal_jedne_krabicky_10 {width:80px;
		margin:5px 5px 15px 5px;
		height:110px;
		float:left;}
.obal_jedne_krabicky_obd {width:108px;
		margin:5px;
		height:125px;
		float:left;}
.input_krab	{margin:0 auto;text-align:center;
		cursor:hand;cursor:pointer;}

/*    = PTAČÍ BUDKY  -----------------------------------------------------	*/

.obr_budka img {width:160px;
           }           

/*	= OBR�ZKY ZAR�MOVAN� - D�RKY PRO RADOST  -----------------------------------------------------	*/
.obal_jedne_nabidky_obrazky {margin-top:12px;#margin-top:0px;
				float:left;
				width:820px;
				height:190px;}
.obr_obrazky	{margin:12px 20px 0 35px;#margin:0 20px 0 35px;
			float:left;
			height:170px;			
			width:230px;
			text-align:center;}
.text_obrazky {margin:28px 0 0 0;#margin:16px 0 0 0;
			float:left;
			height:140px;			
			width:530px;
			text-align:left;
			font-weight:bold;
			font-size:12px;}
.input_kolikProduktu 	{display:inline;
			cursor:text;
    			text-align:center;
			width:3em;}

/*	= RAMECKY AKCE --------------------------------------------------------------------	*/

.obal_akce		{margin:8px 0 0 0;
			height:222px;			
			width:990px;}
.obr_akce		{margin:0 0 0 20px;
			float:left;
						
			width:270px;
			font-weight:bold;
			text-align:center;}
.text_akce	{margin:40px 0 0 35px;
			float:left;
						
			width:500px;
			text-align:left;
			font-weight:bold;
			font-size:12px;}
.akce_nabizime		{margin:10px 0 0 60px;
			font-size:15px;
			font-weight:bold;
			color:#f00;}
.akce_nabizime1		{margin:0 0 10px 0;
			font-weight:bold;
			color:#690;}


			
/*	= O N�S  --------------------------------------------------------------------	*/

.text_onas	{width:940px;
		margin:0 auto;
		text-align:justify;}

/*	= OBCHODN� NAB�DKA-------------------------------------------------------------------   */
.text_podminky	{width:940px;
		margin:0 auto;
		text-align:justify;}
.velky_nadpis	{font-size:14px;
		font-weight:bold;
		color:#f30;}

/*	= KONTAKT -------------------------------------------------------------------	*/

.nazevStranky		{margin:30px 0 25px 30px;
			font-size:15px;
			font-weight:bold;
			color:#ff3300;}
.kontakt_text	{width:920px;
		float:left;
		margin:0px 50px 15px 30px;
		text-align:justify;
		font-size:14px;
		color:#000;}

.adresa		{width:250px;
		margin:80px 0 15px 100px;
		font-size:14px;
		text-align:justify;
		color:#000;
		float:left;}
.mapa		{float:right;
		margin:20px 120px 6px 0;
		width:502px;
		border:1px solid #360;
		cursor: pointer; cursor: hand}

/*	= KOS�K --------------------------------------------------------	*/


.ramec_kosik	{margin:0 auto;
		width:940px;
		padding:10px 10px 10px 10px;
		background:#ffd;}
#form_kosik	{width:940px;
		margin:12px 0 0 0;}
.telo_obal	{margin:15px auto;
		width:920px;
		height:375px;}
.obsah_kosiku_nadpis 	{margin:0 auto;
		width:300px;
		font-size:20px;
		font-weight:bold;
		color:#000;}
.obal_ramecky	{width:920px;
		float:left;
		overflow:auto;
		height:150px;
		padding:0 0 0 0;
		margin:0 0 15px 0px;
		font-size:12px;
		font-weight:normal;
		background-color:#fff;
		border:1px solid #666;
		cursor: default;}
.kosik_text	{font-weight:bold;
		font-size:12px;}
.text_ulozit_zmeny 	{width:920px;
			font-weight:normal;
		   	font-size:12px;
		  	text-align:right;}
.zboziVKosiku	{margin:6px 0 6px 6px;
		font-size:16px;
		font-weight:bold;
		clear:both;
		color:#ff3300;}

.tab_ram      {border-width:1px;
			border-style:solid;
			border-collapse:collapse;
			border-color#669900;
			width:920px;}
#tbody_ramecky {border-width:1px;
			border-style:solid;
			border-collapse:collapse;
			border-color:#669900;
			width:920px;
			margin:0 0 15px 0;}
#tbody_ramecky td {border-width:1px;
			border-style:solid;
			border-collapse:collapse;
			border-color:#669900;
			cursor: pointer; cursor: hand;}

.obal_kusovky	{width:920px;
		float:left;
		overflow:auto;
		height:150px;
		padding:0 0 0 0;
		margin:0 0 15px 0px;
		font-size:12px;
		font-weight:normal;
		background-color:#fff;
		border:1px solid #666;
		cursor: default;}
.tab_kus      {border-width:1px;
			border-style:solid;
			border-collapse:collapse;
			border-color#669900;
			width:920px;}
#tbody_kusovky {border-width:1px;
			border-style:solid;
			border-collapse:collapse;
			border-color#669900;
			width:920px;
			margin:0 0 15px 0;}
#tbody_kusovky td {cursor: pointer; cursor: hand;}
.radkaCena	{height:18px;
		 color:#000;
		font-weight:bold;
		font-size:14px;
		margin:0 0 15px 10px;
		line-height:18px;}
.cena		{width:6em;
		color:#000;
		font-weight:normal;
		font-size:14px;
		background-color:#fff;
		border:1px solid #690;
		cursor: default;}

.radka_tlacitek_kos	{font-size:10px;
			text-align:right;}
.rst_kos 		{padding: 0 .2em;/* IE table-cell margin fix */
    			width: 180px;  /* IE table-cell margin fix */
    			overflow: visible; /* IE table-cell margin fix */
			height:2em;
                        margin:0 20px 0 0;
           		background-color:#fd2;
		       	color:#789;
		       	font-weight:bold;
		       	cursor: pointer; cursor: hand;}
.rst_kos:hover	{color:#000;}
.input_pridat	{margin:0 20px 0 0 ;
		padding: 0 .2em;/* IE table-cell margin fix */
    		width: 280px;  /* IE table-cell margin fix */
    		overflow: visible; /* IE table-cell margin fix */
		height:2em;
                background-color:#690;
		font-weight:bold;
		color:#fff;
    		cursor: pointer; cursor: hand;}
.input_pridat:hover	{color:#000;}
.sbm_kos 	{padding: 0 .2em;/* IE table-cell margin fix */
    		width: 290px;  /* IE table-cell margin fix */
    		overflow: visible; /* IE table-cell margin fix */
		 height:2em;
                 background-color:#f60;
		 color:#fff;
		 font-weight:bold;
		 cursor: pointer; cursor: hand;}
.sbm_kos:hover	{color:#000;};

/*	= STR�NKA OBJEDN�VKA --------------------------------------------------------	*/
#objednavka .ramec_obal {position:relative;
			left:0px;#left:-10px;}
#objednavka .obal_obsah {height:600px;#height:580px;}
.telo_obj	{width:950px;
		height:400px;
		margin:0 30px 15px 0;}
.obj_nadpis	{margin:0 0 0 30px;
		font-size:20px;
		font-weight:bold;
		color:#f30;}
.vybrat_platbu	{float:left;
		width:700px;
		height:25px;
		color:#000;
		font-weight:bold;
		font-size:12px;
		margin:15px 0 15px 0;#margin:0 0 15px 0;}
#platba  option {width:200px;}

.obj_toto_zbozi {font-size:12px;
		font-weight:bold;
		clear:both;
		width:920px;#width:800px;}

.objednavka	{font-size:16px;
		font-weight:bold;
		color:#f60;}
.zobrazit_nk_obj {padding-top:30px;
		width:120px;
		height:50px;
		font-size:12px;
		position:relative;
		top:-35px;
		float:right;
		text-align:center;
		background-image: url('img/nakupnikosik.jpg');
		border:2px solid #690;
		cursor: pointer; cursor: hand; }
.obal_kusovky_obj {width:920px;
		float:left;
		overflow:auto;
		height:150px;
		padding:0 0 0 0;
		margin:0 0 8px 0px;
		font-size:12px;
		font-weight:normal;
		background-color:#fff;
		border:1px solid #666;
		cursor: default;}
#tbody_kusovky_obj {border-width:1px;
			border-style:solid;
			border-collapse:collapse;
			border-color#669900;
			width:920px;
			}
#tbody_kusovky_obj td {cursor: pointer; cursor: hand;}
.chcete_odstranit {width:920px;
		  font-weight:normal;
		  font-size:12px;
		  text-align:right;
		  margin:0 0 10px 0px;}

#osobni_udaje	{width:900px;
		padding:10px 10px 10px 10px;
		border:1px solid #666;
		background-color:#ffb;
		margin: 0 0 10px 30px;}
#osobni_udaje div {text-align:left;
		height:1.9em;
		width:900px;
		margin:0 0 0 0;}
#osobni_udaje label {float:left;
		   line-height:1.8em;
		   width:110px;
		   text-align:right;
		   cursor:default;}
#objednavka input  {cursor:text;
		   float:left;
		   width:12.7em;
		   }
.levyokraj	{margin-left:14px;
		width:21tovani0px;}
.radkaCena_obj	{height:18px;
		 color:#000;
		font-weight:bold;
		font-size:14px;
		margin:8px 0 8px 30px;
		line-height:18px;
		width:940px;
		clear:both;
		}
#cena_s_postovnym {height:18px;
		 color:#000;
		font-weight:bold;
		font-size:14px;
		margin:8px 0 8px 30px;
		line-height:18px;
		width:940px;
		clear:both;
		}
.vypisceny_obj	{width:80px;
		height:20px;
		text-indent:8px;
		padding-top:2px;
		font-size:12px;
		background-color:#fff;
		border:1px solid #666;
		width:900px;
		cursor: default;}
#radka_obj1	{clear:both;
		width:900px;
		height:30px;
		margin-bottom:20px;}
.textArea       {float:left;
                margin:0 0 0 29px;
                border:1px solid #666;
                width:920px;}
#radka_obj	{float:right;
		width:910px;
		height:30px;
		margin:10px 50px 20px 0px;}
.rst_objednavka	{background-color:#690;
		 color:#fff;
		 font-weight:bold;
		 width:9em;
		 margin:0 20px 0 0;
                 height:26px;}
.sbm_objednavka	{background-color:#f90;
		 color:#fff;
		 font-weight:bold;
		 width:9em;
		 margin:0 0 0 16px;
                 height:26px;}
#radka_obj input {cursor:hand;cursor:pointer;}
#radka_obj1 input {cursor:hand;cursor:pointer;}

.vepisovana_zprava {width:800px;
                 color:#690;
		 text-align:left;
                 margin-left:29px;}
.dekujeme	{float:left;
                 width:530px;
                 color:#690;
		 text-align:center;}
/* ======================================= UPLATNIT SLEVU ================  */
.nadpis_sleva   {width:600px;
                 margin:20px auto;
		text-align:center;
                font-size:20px;
		font-weight:bold;
		color:#f30;}
.slevovykod     {float:left;
                 width:580px;
                 color:#690;
		 text-align:right;
                 margin-right:6px;}

.sbm_sleva   {background-color:#f90;
		 color:#fff;
		 font-weight:bold;
		 width:12em;
		 margin:-3px  29px 0 0;
                 height:26px;
                 }
.radka_dokoncit_obj {text-align:center;}
.sbm_dokoncit_obj {background-color:#f90;
		 color:#fff;
		 font-weight:bold;
		 width:15em;
		 margin:30px 0;
                 height:26px;}






			